<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.zzsmart.qomo</groupId>
        <artifactId>qomo-kn-forecast</artifactId>
        <version>${revision}</version>
    </parent>
    <artifactId>qomo-kn-cost-manage</artifactId>
    <dependencies>
        <dependency>
            <groupId>org.qomo.boot</groupId>
            <artifactId>qomo-system-biz</artifactId>
            <version>2.0.1-SNAPSHOT</version>
        </dependency>
        <dependency>
            <groupId>com.google.auto.service</groupId>
            <artifactId>auto-service</artifactId>
            <scope>provided</scope>
        </dependency>
        <dependency>
            <groupId>com.zzsmart.qomo</groupId>
            <artifactId>qomo-data-integration</artifactId>
            <exclusions>
                <exclusion>
                    <groupId>com.zzsmart.hdp.hive</groupId>
                    <artifactId>hive-jdbc</artifactId>
                </exclusion>
            </exclusions>
        </dependency>
        <dependency>
            <groupId>com.zzsmart.hdp.hive</groupId>
            <artifactId>hive-jdbc</artifactId>
            <version>2.6.5.0-292</version>
        </dependency>
        <dependency>
            <groupId>com.zzsmart.qomo</groupId>
            <artifactId>qomo-data-selfReport</artifactId>
        </dependency>
        <dependency>
            <groupId>commons-httpclient</groupId>
            <artifactId>commons-httpclient</artifactId>
            <version>3.1</version>
        </dependency>
    </dependencies>
</project>